server:
  port: 9315
spring:
  profiles:
    active: dev
  application:
    name: @artifactId@
  datasource:
    mysql-docus:
      url: jdbc:log4jdbc:mysql://db.docus.cn:3306/docus_archivefile?autoReconnect=true&allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai
      username: docus
      password: docus702
      driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy
      type: com.alibaba.druid.pool.DruidDataSource
  redis:
    host: redis.docus.cn
    password: JSdocus@702

docus:
  dbtype: mysql
  user:
    # 用户默认密码
    defpwd: fd29cd53ec12616e5f36b77d4afffbff
  url:
    # 采集任务补偿地址
    compensate-task-url: http://localhost:9295/
    # 签出调用
    sign-out-url: http://localhost:9102/

mybatis-plus:
  configuration:
    map-underscore-to-camel-case: true
    call-setters-on-nulls: true
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  global-config:
    db-config:
      field-strategy: NOT_EMPTY
      db-type: MYSQL
xxl:
  job:
    accessToken:
    admin:
      addresses: http://job.docus.cn:8180/xxl-job-admin
    executor:
      appname: docus-mzzy-collector
      address:
      ip:
      port: 17781
      logretentiondays: 30
      logpath: D:/xxl-job/inspection

TBasic:
  url: http://localhost:8989/tbasic

mzzyy:
  roc-domain: WZHBA
  roc-key: b91b0ac7-665f-4874-a282-2f5511a44263
  url:
    roc:
      curr-web: http://199.168.91.110:7800/roc/curr-web


